@charset "utf-8";
/*----------------------
		import
-----------------------*/
html,
body,
div,
span,
h1,
h2,
h3,
h4,
p,
a,
img,
ul,
li {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
}
body {
  margin: 0;
  padding: 0;
  font-size: 14px;
  line-height: 160%;
  color: #211c04;
  font-family: "メイリオ", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
p {
  color: #333333;
}
li {
  list-style: none;
}
a {
  color: #000099;
}
a:visited {
  color: #660066;
}
a:hover {
  color: #0066cc;
}
/* ----------------------------------------------
	This style definition is common.
------------------------------------------------- */
/* LESS Document */
/*----------------------
		layout
-----------------------*/
.m0 {
  margin: 0px;
}
.mb0 {
  margin-bottom: 0px;
}
.mb05 {
  margin-bottom: 5px;
}
.mb10 {
  margin-bottom: 10px;
}
.mb20 {
  margin-bottom: 20px;
}
.mb30 {
  margin-bottom: 30px;
}
.mb40 {
  margin-bottom: 40px;
}
.mb50 {
  margin-bottom: 50px;
}
.mt0 {
  margin-top: 0px;
}
.mt5 {
  margin-top: 5px;
}
.mt10 {
  margin-top: 10px;
}
.mt20 {
  margin-top: 20px;
}
.mt30 {
  margin-top: 30px;
}
.mt40 {
  margin-top: 40px;
}
.mt50 {
  margin-top: 50px;
}
.mr0 {
  margin-right: 0px;
}
.mr5 {
  margin-right: 5px;
}
.mr10 {
  margin-right: 10px;
}
.mr15 {
  margin-right: 15px;
}
.mr20 {
  margin-right: 20px;
}
.mr30 {
  margin-right: 30px;
}
.mr40 {
  margin-right: 40px;
}
.mr50 {
  margin-right: 50px;
}
.ml0 {
  margin-left: 0px;
}
.ml5 {
  margin-left: 5px;
}
.ml10 {
  margin-left: 10px;
}
.ml15 {
  margin-left: 15px;
}
.ml20 {
  margin-left: 20px;
}
.ml30 {
  margin-left: 30px;
}
.ml40 {
  margin-left: 40px;
}
.ml50 {
  margin-left: 50px;
}
.pb0 {
  padding-bottom: 0px;
}
.pb05 {
  padding-bottom: 05px;
}
.pb10 {
  padding-bottom: 10px;
}
.pb20 {
  padding-bottom: 20px;
}
.pb30 {
  padding-bottom: 30px;
}
.pb40 {
  padding-bottom: 40px;
}
.pb50 {
  padding-bottom: 50px;
}
.padding {
  padding: 0px;
}
.pt0 {
  padding-top: 0px;
}
.pt05 {
  padding-top: 5px;
}
.pt10 {
  padding-top: 10px;
}
.pt20 {
  padding-top: 20px;
}
.pt30 {
  padding-top: 30px;
}
.pt40 {
  padding-top: 40px;
}
.pt50 {
  padding-top: 50px;
}
.pr0 {
  padding-right: 0px;
}
.pr5 {
  padding-right: 5px;
}
.pr10 {
  padding-right: 10px;
}
.pr20 {
  padding-right: 20px;
}
.pr30 {
  padding-right: 30px;
}
.pr40 {
  padding-right: 40px;
}
.pr50 {
  padding-right: 50px;
}
.pl0 {
  padding-left: 0px;
}
.pl5 {
  padding-left: 5px;
}
.pl10 {
  padding-left: 10px;
}
.pl20 {
  padding-left: 20px;
}
.pl30 {
  padding-left: 30px;
}
.pl40 {
  padding-left: 40px;
}
.pl50 {
  padding-left: 50px;
}
.tll {
  text-align: left;
}
.tlc {
  text-align: center;
}
.tlr {
  text-align: right;
}
/* list */
.flr {
  float: right;
}
.fll {
  float: left;
}
/* wide */
.w5 {
  width: 5%;
}
.w10 {
  width: 10%;
}
.w15 {
  width: 15%;
}
.w20 {
  width: 20%;
}
.w25 {
  width: 25%;
}
.w30 {
  width: 30%;
}
.w33 {
  width: 33.3%;
}
.w35 {
  width: 35%;
}
.w40 {
  width: 40%;
}
.w45 {
  width: 45%;
}
.w50 {
  width: 50%;
}
.w55 {
  width: 55%;
}
.w60 {
  width: 60%;
}
.w65 {
  width: 65%;
}
.w70 {
  width: 70%;
}
.w75 {
  width: 75%;
}
.w80 {
  width: 80%;
}
.w85 {
  width: 85%;
}
.w90 {
  width: 90%;
}
.w95 {
  width: 95%;
}
.w100 {
  width: 100%;
}
.vat {
  vertical-align: top;
}
.vab {
  vertical-align: bottom;
}
.vabl {
  vertical-align: baseline;
}
.vam {
  vertical-align: middle;
}
.fz10 {
  font-size: 10px;
}
.fz12 {
  font-size: 12px;
}
.fz14 {
  font-size: 14px;
}
.fz16 {
  font-size: 16px;
}
.fz18 {
  font-size: 18px;
}
.fz20 {
  font-size: 20px;
}
/* img */
img {
  border: 0px;
}
a.img_hover:hover img {
  opacity: 0.75;
  filter: alpha(opacity=75);
  -moz-opacity: 0.75;
  -ms-filter: "alpha(opacity=75)";
}
/* link */
a:link {
  color: #333333;
  text-decoration: none;
}
a:visited {
  color: #333333;
}
a:hover {
  color: #333333;
  text-decoration: underline;
}
/* list */
ul,
li {
  margin: 0px;
  padding: 0px;
  list-style: none;
}
/* link_style */
.link_st {
  color: #3F65CB;
  text-decoration: none;
}
/* clearfix */
.cf {
  zoom: 1;
}
.cf:before,
.cf:after {
  display: table;
  content: "";
}
.cf:after {
  clear: both;
}
/*----------------------
		mixin
-----------------------*/
.bgSprit {
  background: url(images/sprite.png) no-repeat 0px 0px;
}
.bgimg {
  text-indent: 100%;
  white-space: nowrap;
  overflow: hidden;
}
.trs {
  transition: all  0.3s ease;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
}
/*
@media only screen and (-webkit-min-device-pixel-ratio: 2),
(min--moz-device-pixel-ratio: 2),
(min-resolution: 2dppx) {
	
}
*/
/*----------------------
		index
-----------------------*/
#mainarea {
  width: 960px;
  margin: 0 auto;
  font-size: 16px;
  line-height: 1.8;
}
#mainarea #feature-data p {
  font-size: 12px;
  color: #999999;
  margin-bottom: 10px;
  text-align: right;
}
#mainarea #title h2 {
  height: 0;
  overflow: hidden;
  text-indent: -999999px;
  width: 960px;
}
#mainarea #edus-eye {
  margin-bottom: 40px;
}
#mainarea #edus-eye span {
  display: block;
  font-size: 20px;
  font-weight: bold;
  color: #3399FF;
  border-bottom: 2px solid #99CCFF;
  margin-bottom: 5px;
  padding-bottom: 05px;
}
#mainarea .section {
  margin-bottom: 40px;
  padding: 20px;
  border: 6px solid #99CCFF;
  border-radius: 5px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  -o-border-radius: 5px;
}
#mainarea .section h3 {
  font-size: 24px;
  color: #3399FF;
  background: #FFFFCC;
  border-left: 12px solid #3399FF;
  margin: 0 0 20px;
  padding: 10px;
  line-height: 1.2;
}
#mainarea .section h4 {
  font-size: 20px;
  border-left: 12px double #3399FF;
  line-height: 0;
  margin: 0 0 10px;
  padding: 10px;
  display: inline-block;
}
#mainarea .section h5 {
  font-size: 16px;
  font-weight: bold;
  display: inline-block;
  margin: 0 0 10px 0;
}
#mainarea .section p {
  margin-bottom: 10px;
}
#mainarea .section span {
  font-weight: bold;
  color: #FF9900;
}
#mainarea .section .read {
  zoom: 1;
  margin-bottom: 40px;
}
#mainarea .section .read:before,
#mainarea .section .read:after {
  content: "";
  display: table;
  clear: both;
}
#mainarea .section .schedule table {
  background-color: #CCCCCC;
  border-collapse: separate;
  border-spacing: 1px;
  width: 100%;
}
#mainarea .section .schedule table th {
  padding: 5px;
  background-color: #99CCFF;
  border: 1px solid #FFFFFF;
  color: #FFFFFF;
}
#mainarea .section .schedule table td {
  background-color: #FFFFFF;
  padding: 10px;
}
#mainarea .btn {
  margin: 0 auto 40px;
  font-size: 24px;
  font-weight: bold;
  line-height: 80px;
  height: 80px;
  text-align: center;
}
#mainarea .btn a {
  position: relative;
  display: block;
  margin: 0 auto;
  text-align: center;
  width: 70%;
  background-color: #FFCC33;
  background: -moz-linear-gradient(top, #ffcc33, #ff9900);
  background: -webkit-gradient(linear, center top, center bottom, from(#ffcc33), to(#ff9900));
  filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0, startColorstr='#FFCC33', endColorstr='#FF9900');
  border-radius: 5px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  -o-border-radius: 5px;
  box-shadow: 0 6px #CC6600;
}
#mainarea .btn a:hover {
  top: 6px;
  color: #FFFFFF;
  background-color: #CC6600;
  background: -moz-linear-gradient(top, #cc6600, #cc6600);
  background: -webkit-gradient(linear, center top, center bottom, from(#cc6600), to(#cc6600));
  filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0, startColorstr='#CC6600', endColorstr='#CC6600');
  border-radius: 5px;
  text-decoration: none;
  box-shadow: none;
}

/* ------------------------------------- contents */

#main {
}
#main #content{
}
#main #content-innr{
	width:960px;
	margin:0 auto;
	padding:0 0 40px 0;
}
#main p {
	font-size:16px;
	line-height:170%; margin-bottom:20px;
}
#main h2.mainttl {
	background: url(/img/features/school/2014/140902/title.jpg) top left no-repeat;
	text-indent:-999999px;
	width:960px;
	height:250px;
	overflow:hidden;
}
#feature-data-box{
	background: #FFFFFF;
	padding-top: 5px;
}
#feature-data {
	height:55px;
	line-height:55px;
	width:960px;
	margin:0 auto;
}
#feature-data span {
	float:right;
	font-size:14px;
	color:#999;
}
.fb { font-weight:bold; }
.fcg { color:#72bc36; }
.fcg2 { color:#2da297; }
.fco { color:#ff6600; }
.fcb { color:#00a0e9; }
.fcb2 { color:#101761; }
.fcp { color:#ff3399; }
.fs20 { font-size:20px; }
.fs24 { font-size:24px; }
.ovh { overflow:hidden; }
.iee-ttl { background: url(/img/features/school/2014/140902/iee-ttl.gif) top left no-repeat; text-indent:-999999px; width:190px; height:40px; overflow:hidden; margin:auto; }
.iee-box { width:928px; background-color:#FFFFFF; margin:auto; padding:10px 15px 0 15px; border: 1px solid #bebebe; }
.iee-bar { width:960px; height:40px; background-color:#101761; overflow:hidden; }
.bgg { background-color:#f2ffe9; width:900px; padding:20px 30px; margin-bottom:50px; }
.bggray { background-color:#ebebeb; width:900px; padding:20px 30px; margin-bottom:20px; }
.bgy { background-color:#fff0d2; width:960px; padding:30px 0; margin-bottom:50px; }
.bgy2 { background-color:#fff799; width:900px; padding:20px 30px 10px 30px; margin-bottom:50px; border-radius: 10px; -webkit-border-radius: 10px; -moz-border-radius: 10px; }
.bgy3 { background-color:#fff0d2; width:900px; padding:10px 30px; margin-bottom:50px; border-radius: 10px; -webkit-border-radius: 10px; -moz-border-radius: 10px; }
.bgb { background-color:#e1efff; width:900px; padding:20px 30px; margin-bottom:50px; }
.bgbd { background-color:#ffffff; width:900px; padding:20px 29px 0 29px; margin-bottom:50px; border-radius: 10px; -webkit-border-radius: 10px; -moz-border-radius: 10px; border:1px solid #03a1ea; }
.inbox { width:900px; margin:0 30px; }

.midashi001 { background: url(/img/features/school/2014/140902/midashi001.gif) top left no-repeat; text-indent:-999999px; width:900px; height:40px; overflow:hidden; margin:auto; }
.midashi002 { background: url(/img/features/school/2014/140902/midashi002.gif) top left no-repeat; text-indent:-999999px; width:900px; height:40px; overflow:hidden; margin:auto; }
.midashi003 { background: url(/img/features/school/2014/140902/midashi003.gif) top left no-repeat; text-indent:-999999px; width:900px; height:40px; overflow:hidden; margin:auto; }
.midashi003_sub01 { background: url(/img/features/school/2014/140902/midashi003_sub01.gif) top left no-repeat; text-indent:-999999px; width:900px; height:40px; overflow:hidden; margin:auto; }
.midashi003_sub02 { background: url(/img/features/school/2014/140902/midashi003_sub02.gif) top left no-repeat; text-indent:-999999px; width:900px; height:40px; overflow:hidden; margin:auto; }
.midashi004 { background: url(/img/features/school/2014/140902/midashi004.gif) top left no-repeat; text-indent:-999999px; width:900px; height:40px; overflow:hidden; margin:auto; }
.point-ttl { background: url(/img/features/school/2014/140902/midashi005.gif) top left no-repeat; text-indent:-999999px; width:900px; height:25px; overflow:hidden; margin-bottom:20px; padding-bottom:10px; border-bottom:#999999 1px dotted; }

.pro { background: url(/img/features/school/2014/140902/bg-kousi.gif) ; width:300px; overflow:hidden; margin:auto;border: 1px solid #d7d7d7; float:left; padding:4px; }
.pro01 { background: url(/img/features/school/2014/140902/pro01.png) top left no-repeat; text-indent:-999999px; width:300px; height:265px; overflow:hidden; margin:auto; }
.pro02 { background: url(/img/features/school/2014/140902/pro02.png) top left no-repeat; text-indent:-999999px; width:300px; height:265px; overflow:hidden; margin:auto; }
.pro03 { background: url(/img/features/school/2014/140902/pro03.png) top left no-repeat; text-indent:-999999px; width:300px; height:265px; overflow:hidden; margin:auto; }
.pro04 { background: url(/img/features/school/2014/140902/pro04.png) top left no-repeat; text-indent:-999999px; width:300px; height:265px; overflow:hidden; margin:auto; }
.pro05 { background: url(/img/features/school/2014/140902/pro05.png) top left no-repeat; text-indent:-999999px; width:300px; height:265px; overflow:hidden; margin:auto; }
.pro06 { background: url(/img/features/school/2014/140902/pro06.png) top left no-repeat; text-indent:-999999px; width:300px; height:265px; overflow:hidden; margin:auto; }

#tbl-bdr { width:900px; margin:auto; }
#tbl-bdr table,#tbl-bdr td,#tbl-bdr th { border-collapse: collapse; border:1px solid #bebebe; font-size:16px; line-height:170%; }
#tbl-bdr table { background-color: #ffffff; }
#tbl-bdr th { background-color: #ff9900; }

.btn-box001{ width: 960px; text-align:right; margin-bottom:10px; }
.btn-box002{ width: 960px; text-align:center; margin-bottom:50px; }
.btn-box003{ width: 960px; text-align:center; }
.lineb { border-bottom: 1px dotted #aaaaaa; padding-bottom:10px; }
.w290 {width:290px;}
.w470 {width:470px; padding-top:5px;}
.w485 {width:485px; padding-top:5px;}
.w495 {width:495px; padding-top:5px;}
.w900 {width:900px;}
.photobox { width:960px; margin:0 0 40px 0; clear:both; overflow:hidden; }




